import Image from "next/image";

export function Logo() {
  return (
    <Image
      src="/images/main-logo.svg"
      width={174}
      height={32}
      alt="Opp lens logo"
      role="presentation"
      quality={100}
    />
  );
}
